.main-header {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 30px 0;
    z-index: 1;
    &__wrapper {
        @include flexJC;
        align-items: center;
    }
    &__logo {
        @include flexCenter;
        gap: 17px;
        color: $main-color-text;
        font-family: $lato-font;
        font-size: 24px;
        font-weight: 700;
        text-transform: uppercase;
    }
    &__menu {
        display: flex;
        align-items: center;
        gap: 48px;
    }
    &__item {
        display: block;
        color: $main-color-text;
        font-family: $montserrat-font;
        font-size: 16px;
        font-weight: 700;
    }
}